 <!DOCTYPE html>
<html lang="en">

<head>
    <!-- GDPR compliance -->
    <script type="text/javascript" src="//apps.npr.org/gdpr/gdprCompliance.js"></script>

    <title>Refugees In Their Own Country: 'They Call Us The Lost Generation'</title>

    <!-- META TAGS -->
    <meta name="description" content="More than half of all people uprooted by war and calamity have never crossed an international border. Known as IDPs - internally displaced people - they are stuck, sometimes only miles from home.">
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0" />
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<link rel="shortcut icon" href="https://media.npr.org/favicon.ico" />

    <!-- CHARTBEAT -->
    <script type="text/javascript">
        var _sf_startpt=(new Date()).getTime();
    </script>

    <!-- FONTS -->
    <!-- Fonts -->
<script>
    WebFontConfig = {
        custom: {
            families: [
                'Gotham SSm:n4,n7',
                'Gotham:n4,n7',
                'Knockout 31 4r:n4'
            ],
            urls: [
                'https://s.npr.org/templates/css/fonts/GothamSSm.css',
                'https://s.npr.org/templates/css/fonts/Gotham.css',
                'https://s.npr.org/templates/css/fonts/Knockout.css'
            ]
        },
        timeout: 10000
    };

   (function(d) {
      var wf = d.createElement('script'), s = d.scripts[0];
      wf.src = "https://apps.npr.org/idp-georgia/js/lib/webfont.js";
      wf.async = true;
      s.parentNode.insertBefore(wf, s);
   })(document);
</script>


    <!-- CSS -->
    
    
    <link rel="stylesheet" type="text/css" href="css/rendered/app.min.css?1526940018" />

    
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="@nprviz">
<meta name="twitter:title" content="Refugees In Their Own Country: 'They Call Us The Lost Generation'">
<meta name="twitter:description" content="Irakli Salakaia has been displaced for 24 years — longer than he lived in the place he calls home. Like many who fled war at a young age, he is jobless. "We didn’t have the chance to build our lives."">
<meta name="twitter:image" content="https://media.npr.org/idp-georgia/irakli-share-tw.jpg" />


<meta property="og:title" content="Refugees In Their Own Country: 'They Call Us The Lost Generation'" />
<meta property="og:url" content="https://apps.npr.org/idp-georgia/irakli.html" />
<meta property="og:type" content="article" />
<meta property="og:description" content="Irakli Salakaia has been displaced for 24 years — longer than he lived in the place he calls home. Like many who fled war at a young age, he is jobless. "We didn’t have the chance to build our lives."" />
<meta property="og:image" content="https://media.npr.org/idp-georgia/irakli-share.jpg" />
<meta property="og:site_name" content="NPR.org" />
<meta property="fb:app_id" content="138837436154588" />


<meta name="thumbnail" content="https://media.npr.org/idp-georgia/irakli-share.jpg" />

    
<script src="assets/jwplayer/jwplayer.js"></script>

</head>
<body>
    <!-- ANALYTICS JAVASCRIPT -->
    
    
    
    
    
    
    <script type="text/javascript" src="js/app-header.min.js?1526940018"></script>

    


<div id='intro'>
    <div id="title-bg-container" class="bg-img bg-static bg-active bg-title">
        <div id='intro-vid' class='video-wrapper video-intro' data-src='https://ondemand.npr.org/npr-mp4/npr/ascvid/2017/05/20170524_ascvid_intro_kartli-n.mp4' data-poster='https://media.npr.org/idp-georgia/video-poster/01-video-intro-initial.jpg' data-mime='video/mp4' data-width='100%' data-loop data-muted data-autoplay></div>
    </div>
    <div id="bg-container" class="bg-img bg-static bg-irakli"></div>
    <div id='intro-common' class='intro-wrapper'>
        <div class="panel-intro title-panel">
    <div class="text-wrapper">
        <img class="top-nav-logo" src="assets/npr-white.png">

        <h5>Story 1 of 3: The Army Veteran</h5>
        <h1>Refugees In Their Own Country</h1>
        <p>Most people uprooted by war haven’t crossed international borders to reach safety.</p>
<p>They fled for their lives, but they don't count as refugees.</p>
<p>They are the displaced. And all they want is to go home.</p>        
    </div>
</div>

<div class="panel-intro  panel-intro-0 bg-fade-out">
    <div class="text-wrapper">
        <p>Officially, they’re known as “internally displaced people,” or IDPs, and there are 40 million of them across the globe – outnumbering refugees by more than 2 to 1. They have fled within their own countries – mostly in the Middle East and Africa, but also in Latin America and Europe.</p>
 
<p>They rarely demand the world’s attention. The international system isn’t responsible for their well-being; their own governments are.</p>
        
        
    </div>
</div>

<div class="panel-intro panel-map panel-intro-1">
    <div class="text-wrapper">
        <p>In Georgia, a country of 4 million, roughly 1 in 20 people has been internally displaced by war in the past three decades. The government has done its best to accommodate them.</p>  
        
        <div class="asset-wrapper">
            
                <div class="map-wrapper"><img class="intro-map" src="assets/maps/georgia-relief-20170530.jpg" ><img class="inset-map" src="assets/maps/georgia-inset-20170503.png" /><p class="caption image-caption">In the past 25 years, Georgia’s breakaway regions – Abkhazia and South Ossetia –  saw two separate wars, with neighboring Russia backing the separatists. Tens of thousands were uprooted. Many remain displaced.</p></div>
            
        </div>
        
        
    </div>
</div>

<div class="panel-intro panel-characters panel-intro-2 final-panel">
    <div class="text-wrapper">
        <p>But many are traumatized. And stuck. Most have been waiting, hoping against hope for decades, to go back home.</p>
<p>Here are three of their stories.</p>
        
        <div class="asset-wrapper">
            
                <div class="char-wrapper char-irakli"><img src="assets/intro-char-irakli-1.jpg" /><span>Irakli <br> Salakaia</span></div><div class="char-wrapper char-ana"><img src="assets/intro-char-ana.jpg" /><span>Ana <br> Sabashvili</span></div><div class="char-wrapper char-veriko"><img src="assets/intro-char-veriko.jpg" /><span>Veriko <br> Ekhvaia</span></div>
            
        </div>
        
        
    </div>
</div>

    </div>
    <div id='intro-custom' class='intro-wrapper'>
        <div class="panel-intro panel-pin">
    <div id="episode-title" class="text-wrapper">
        <h5>The Army Veteran</h5>
<h2>Irakli Salakaia</h2>

        <p>“They call us the lost generation. We didn’t have the chance to build our lives.”</p>

    </div>
</div>
    </div>

</div>

<div id="episode-nav" class="top-nav">
    <div id="nav-text" class="nav-text">
        <img class="top-nav-logo" src="assets/npr-black.png">

        <span class="nav-head">Refugees In Their Own Country</span>
        <span class="nav-subhead">Story 1 of 3</span>
    </div>
    <div class="menu">
        <div class="menu-episode">
            <a class="episode-link" href="irakli.html">
                <p class="menu-title  irakli-header-link"><b>Story 1:</b> The Army Veteran</p>
            </a>

        </div>
        <div class="menu-episode">
            <a class="episode-link" href="ana.html">
                <p class="menu-title  ana-header-link"><b>Story 2:</b> The Mother</p>
            </a>

        </div>
        <div class="menu-episode">
            <a class="episode-link" href="veriko.html">
                <p class="menu-title veriko-header-link"><b>Story 3:</b> The Young Professional</p>
            </a>
        </div>
    </div>
</div>


<div class='episode-content'>

    <section class='section' id='irakli-section-1'>
        <div class='section-contents'>
            <p>The laptop is on its last legs<strong>,</strong> but Irakli Salakaia is determined to make it work. The rail-thin 40-year-old is crouched down at eye level with the computer, which sits on a coffee table in the middle of a converted hotel room in a former Soviet sanitarium on the far fringes of Tbilisi, the capital of Georgia. This has been his home for the past 24 years.</p><p>Salakaia has the exuberant energy of someone much younger and chatters nonstop in a mix of English and Georgian as the CD drive slowly churns away. Finally, a grainy frame stutters onto the screen, and he falls silent.</p><p>It’s the outside of a tall, concrete, Soviet-style apartment building. A trellis of grapevines frames the entrance and a few people mill around in the foreground.</p><p>It’s a bad video of an uneventful scene, but Salakaia leans forward with anticipation. When the camera finally pans to the left, he shouts.</p><p>“There it is,” he says. “That’s my house!”</p><div class="embed-image centered">
    <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/abkhazia_DSC5814_edit2.jpg" style="padding-bottom: 66.71%;">
        <img width="100%" height="auto" src="">
    </div>
    
    <p class="caption image-caption">Irakli Salakaia grew up in this apartment complex in Sokhumi, the capital of Abkhazia. He fled with his family during the war in 1993 and has never returned.</p>
    
</div><p>The facade of a corner apartment flashes across the screen for the briefest of seconds before it’s gone. Salakaia tries to scroll back, but the computer freezes. He slumps against the sofa.</p><p>“That’s where I was born; that’s where I grew up,” he says. With a sigh, he mutters, “F*** those guys.”</p><p>It’s not clear exactly whom he is cursing. It is clear that the past two decades have done little to diminish his frustration about what he has lost and hopes someday to get back. <strong>  </strong> </p><div class="embed-image centered">
    <div class="composition">
        <div class="collage2">
            <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170309-GEORGIA_DSC0936_edit2.jpg" style="padding-bottom: 66.7%;">
                <img width="100%" height="auto" src="">
            </div>
        </div>
        <div class="collage2">
            <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170309-GEORGIA_DSC0803_edit2.jpg" style="padding-bottom: 66.7%;">
                <img width="100%" height="auto" src="">
            </div>
        </div>
    </div>
    
    <p class="caption image-caption">Hotel Kartli sits on its own, a 20-minute drive from the Tbilisi city center. The residents, including Salakaia&apos;s neighbors, use the surrounding land to grow grapes and apples and raise cows.</p>
    
</div>
        </div>
    </section>

    <section class='section' id='irakli-section-2'>
        <div class='section-contents'>
            <p>Hotel Kartli, as Salakaia’s current home is called — even though it hasn’t been a hotel for many decades — houses roughly 300 families uprooted by war more than two decades ago. </p><p>In 1992, in the chaotic aftermath of the collapse of the Soviet Union, the western region of Abkhazia, a 3,000-square-mile chunk of land along the Black Sea, declared independence from Georgia. Over the next 13 months, battles raged between Georgian and Russian-backed Abkhaz forces, devastating the resort region. Some 300,000 ethnic Georgians, including Salakaia and his family, were forced out of their homes.</p><p></p><p>Kartli sits on the edges of a man-made reservoir, a 20-minute taxi ride from the bustle of downtown Tbilisi, but feels much farther away. In Tbilisi’s city center, commuters jostle their way onto the metro and young people crowd into smoky cafes serving artisanal teas.</p><div id='' class='video-wrapper video-background' data-src='https://ondemand.npr.org/npr-mp4/npr/ascvid/2017/05/20170524_ascvid_tbilisi_dark-n.mp4'
    data-poster='https://media.npr.org/idp-georgia/video-poster/02-video-tbilisi.jpg' data-mime='' data-width='100%'
    data-height='' data-preload=''
     data-loop 
     data-muted 
     data-autoplay 
    
    >
    
        <p class="caption video-caption">Plaza, downtown Tbilisi, Georgia</p>
    
</div><p>At Kartli, cows bed down in makeshift pens inside the stripped concrete shell of what was once an outbuilding, and people maintain small plots of land for subsistence farming. On cold days, the smell of wood smoke lingers in the air, emanating from rogue stovepipes jutting from the walls of the eight-story building — one of many modifications over the years. Graffiti in Georgian on Kartli’s crumbling facade reads, “I Love Sokhumi”— the capital of Abkhazia, just 260 miles west, where Salakaia and most of his neighbors lived before the war. </p><div class="embed-image centered">
    <div class="image-wrapper loaded" style="padding-bottom: 56.56%;">
        <img width="100%" height="auto" src="assets/maps/simple-map-irakli.png">
    </div>
    
    <p class="caption image-caption">At 16, Irakli Salakaia fled with his mother and sister over mountains when fighting reached their hometown, Sokhumi, in the breakaway region of Abkhazia. Eventually, they settled in Georgia's capital, Tbilisi.</p>
    
</div><p>Today,<strong> </strong>Salakaia lives in two rooms with his wife, two daughters and his mother. He works in construction — when there’s work — and his wife, Nana Bigvava, a cheerful 33-year-old with dimpled cheeks, works at a factory that manufactures sausage. They’ve been married since 1998 and met in Kartli, where they both ended up after the war.</p><div class="embed-image centered">
    <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170311-GEORGIA_DSC1873_edit2.jpg" style="padding-bottom: 66.7%;">
        <img width="100%" height="auto" src="">
    </div>
    
</div><div class="embed-image centered bottom">
    <div class="composition scale">
        <div class="collage2">
            <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170311-GEORGIA_DSC1783_edit2.jpg" style="padding-bottom: 66.7%;">
                <img width="100%" height="auto" src="">
            </div>
        </div>
        <div class="collage2">
            <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170309-GEORGIA_DSC0744_edit2.jpg" style="padding-bottom: 66.7%;">
                <img width="100%" height="auto" src="">
            </div>
        </div>
    </div>
    
    <p class="caption image-caption">(Top) Salakaia; his wife, Nana Bigvava; and their two daughters, Lizzie and Salome, share meals around a squat table in the one common space of the family&apos;s apartment. (Bottom left) Salome and Lizzie hang out in the kitchen with their mom, cooking borscht. (Bottom right) Salakaia&apos;s mother, Nunu Dzidzvava, looks for him through the window of the apartment she shares with the family.</p>
    
</div><p>Back in Sokhumi, before the war, Salakaia’s mother had been a biology teacher and his father managed a chicken factory. Salakaia was 16 and had just finished high school when war broke out. When Abkhaz forces took control of the city on Sept. 27, 1993, the choice was clear: flee or die.</p><p>Salakaia’s father refused to leave, insisting on staying where his other son — Salakaia’s brother, who had died young of an illness — was buried. But Salakaia, his mother and his sister joined thousands of others streaming out of the city toward the snowy Caucasus Mountains — the only available escape route.</p><p>“We had only what we were wearing, and strong hearts,” he says.</p><p>Many people fleeing over the mountains didn’t survive the journey. But Salakaia and his family eventually made it to Zugdidi, a city inside Georgian-controlled territory. From there, they boarded a Ukrainian military helicopter providing humanitarian evacuations and landed in Tbilisi, where they found shelter with two dozen other people in the two-bedroom apartment of a distant relative. By the time they finally made it to Kartli, they had been on the move for six months. </p><div id='irakli_interview_wrapper_1' class='video-wrapper video-interview jw centered' data-src='https://nprvidhls-vh.akamaihd.net/i/ascvid/2017/05/20170524_ascvid_irakli_interview1-n-,2000000,1500000,1200000,600000,.mp4.csmil/master.m3u8'
    data-poster='https://media.npr.org/idp-georgia/video-poster/03-video-irakli-font110.jpg' data-mime='' data-width='100%'
    data-height='' data-preload='auto'
    
    
    
     data-controls 
     data-analytics='irakli_interview_1' >
    
</div>
        </div>
    </section>

    <section class='section' id='irakli-section-3'>
        <div class='section-contents'>
            <p>Unlike refugees, who are taken care of by the international community, responsibility for internally displaced people lies with their own governments.  In 1993, Georgia had been an independent state for only two years. As more than 5 percent of the country’s population suddenly found itself homeless, the government’s main response was to open up thousands of so-called collective centers — public buildings like schools, hospitals and hotels — as housing for the displaced.  </p><p></p><p>The policy reflected the government’s limited resources, but also the optimistic notion that the displacement would be temporary — and that any day, Abkhazia would come back under Georgian control. It is a hope Georgia’s government fosters to this day, even as the conflict over Abkhazia looks increasingly irresolvable.</p><p>At first, though, that hope was what many people lived on. Salakaia remembers a struggle for survival — getting enough food, keeping warm, replacing the pots and pans and bedspreads left behind.  </p><p>“The people of my age, they call us the lost generation,” Salakaia says. “We didn’t have the chance to build our lives.”</p><div class="embed-image centered">
    <div class="composition">
        <div class="collage2">
            <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170309-GEORGIA_DSC0650_edit2.jpg" style="padding-bottom: 66.7%;">
                <img width="100%" height="auto" src="">
            </div>
        </div>
        <div class="collage2">
            <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170309-GEORGIA_DSC0577_edit2.jpg" style="padding-bottom: 66.7%;">
                <img width="100%" height="auto" src="">
            </div>
        </div>
    </div>
    
    <p class="caption image-caption">Salakaia walks through an open terrace in Kartli, one of many places in the building where residents hang laundry. Kartli&apos;s balconies are often used as communal spaces for storage, laundry and socializing.</p>
    
</div><p>Despite speaking the same language, observing the same traditions and worshipping the same Christian God as other Georgians, those displaced by the war in Abkhazia often found themselves cut off from the communities in which they landed. Many who were children at the time recall being taunted in school as “refugees.” Those who lived in collective centers mostly interacted with other displaced people.</p><p>Some of Salakaia’s neighbors at the Hotel Kartli found ways to return to school or make a little money — selling goods in the city market or driving taxis, often with the help of the extended family networks that form the foundation of Georgian society.</p><p>Others struggled.</p><p>“A lot of men of my age died of overdoses or are drunkards or in prison, because they couldn't figure out what to do with their lives,” Salakaia says.</p><p>He didn’t go that route. After almost a decade of working at odd jobs, he went to war.</p><div class="embed-image centered">
    <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170309-GEORGIA_DSC1052_edit2.jpg" style="padding-bottom: 66.7%;">
        <img width="100%" height="auto" src="">
    </div>
    
    <p class="caption image-caption">Salakaia holds a stack of photographs, including one of himself with his unit from the Georgian army.</p>
    
</div>
        </div>
    </section>

    <section class='section' id='irakli-section-4'>
        <div class='section-contents'>
            <p>Salakaia joined the Georgian military in 2002. Three years later, he deployed to Iraq with the army as part of the U.S.-led coalition. By then, he was married with an infant daughter. Work was hard to find in Georgia in the early 2000s, especially for displaced people.</p><p>He spent most of his eight months in Iraq patrolling the road between Mosul and Baqouba, until he was seriously wounded in a firefight.  In two separate surgeries, doctors dug pieces of shrapnel out of his torso and his thigh. When he was discharged from the hospital, he went back to Kartli,<strong> </strong>out of a job and back where he started.</p><div id='' class='video-wrapper video-background' data-src='https://ondemand.npr.org/npr-mp4/npr/ascvid/2017/05/20170524_ascvid_laundry_kartli-n.mp4'
    data-poster='https://media.npr.org/idp-georgia/video-poster/04-video-laundry.jpg' data-mime='' data-width='100%'
    data-height='' data-preload=''
     data-loop 
     data-muted 
     data-autoplay 
    
    >
    
        <p class="caption video-caption">Clothes drying in the wind, Hotel Kartli</p>
    
</div>
        </div>
    </section>

    <section class='section' id='irakli-section-5'>
        <div class='section-contents'>
            <p>Sozar Subari, Georgia’s minister for IDPs, takes off his suit jacket before sitting down in an oversized leather chair in the corner of his office. Subari is well over 6 feet tall and has the stooped look of a professor, his shoulders sagging. Fifteen years ago, Subari abandoned a career in journalism to join the government because he felt it offered more opportunities to assist those in need. These days, his vision includes the abolishment of the ministry — once all displaced people have been given new housing.</p><p></p><p>The ministry — its formal name is the Ministry of Internally Displaced Persons from the Occupied Territories, Accommodation and Refugees of Georgia — was created in 1996, three years after the end of the Abkhazian war, to register people as displaced and provide them with state assistance, mostly in the form of a monthly cash allowance of 11 lari ($5), but also access to free health care and free public transportation.  </p><p>Two decades later, the government is still providing many of those benefits to IDPs, although Subari is trying to put an end to it.</p><p>“They are ordinary citizens and they must live as ordinary citizens,” he says.</p><p>As Subari sees it, the government’s past policy of treating IDPs as a group unto themselves, separate from other Georgians, has been harmful both to them and to the country.</p><p>“Children growing up in these conditions, hearing their parents [talk about Abkhazia], they are growing up with the same mentality,” he says. “They are not thinking about the future but living in the past.”</p><div class="embed-image centered">
    <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170318-GEORGIA_DSC4531_edit2.jpg" style="padding-bottom: 66.7%;">
        <img width="100%" height="auto" src="">
    </div>
    
    <p class="caption image-caption">The Hotel Kartli houses roughly 300 families uprooted by the war in Abkhazia.</p>
    
</div><p>Subari doesn’t address the role the government has played in creating that dynamic, instead plowing ahead with an explanation of how he is planning to reform the system, with the goal of doing away with it.</p><p>In recent years, the government has started providing new apartments to IDPs still living in collective centers and other housing originally intended to be temporary. The idea, Subari explains, is that once people have new homes, there will be no more barriers to full integration into Georgian society. They will not technically stop being IDPs —  they will retain the right to their property in Abkhazia, if they are ever allowed to go back<strong> </strong>— but they will also no longer receive any state benefits from that status.</p><p>So far, the ministry claims to have provided some form of what it deems “durable housing” to 13,000 IDP families, although those numbers are difficult to verify. There are at least 50,000 families still waiting. The current plan, Subari says, calls for housing them by 2022.  </p><div class="embed-image full">
    <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170308-GEORGIA_DSC0362_edit-wide.jpg" style="padding-bottom: 56.25%;">
        <img width="100%" height="auto" src="">
    </div>
    
    <p class="caption image-caption">Salakaia in his new apartment in a complex on the fringes of Tbilisi.</p>
    
</div>
        </div>
    </section>

    <section class='section' id='irakli-section-6'>
        <div class='section-contents'>
            <p>In January, Salakaia and Bigvava found out they were among the lucky ones who would be receiving a new apartment as a gift from the government. After almost 25 years, they would be moving out of Kartli to a new housing complex on the south end of the Tbilisi sea.</p><p></p><p>“Now I know my daughters will have their own property,” Bigvava says. <strong> </strong></p><p></p><p>She is happy to leave Kartli behind, despite having spent most of her life in the building.<strong> </strong>“[It] is associated with a lot of bad memories — when we didn't have electricity or food,” she says. “It keeps this aura, but when we move into the new apartment, that will be gone and it will be a fresh start.”</p><div class="embed-image centered">
    <div class="composition scale">
        <div class="collage2">
            <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170308-GEORGIA_DSC0377_edit2.jpg" style="padding-bottom: 74.99%;">
                <img width="100%" height="auto" src="">
            </div>
        </div>
        <div class="collage2">
            <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170309-GEORGIA_DSC0723_edit2.jpg" style="padding-bottom: 74.99%;">
                <img width="100%" height="auto" src="">
            </div>
        </div>
    </div>
    
</div><div class="embed-image centered bottom">
    <div class="composition scale">
        <div class="collage2">
            <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170309-GEORGIA_DSC1028_edit2.jpg" style="padding-bottom: 74.99%;">
                <img width="100%" height="auto" src="">
            </div>
        </div>
        <div class="collage2">
            <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170308-GEORGIA_DSC0369_edit2.jpg" style="padding-bottom: 74.99%;">
                <img width="100%" height="auto" src="">
            </div>
        </div>
    </div>
    
    <p class="caption image-caption">Many IDPs have been given apartments in a new complex on the fringes of Tbilisi. Salakaia&apos;s apartment stands empty before move-in except for a few bottles of celebratory champagne. The space is compact &mdash; not much larger than the family&apos;s two rooms at Kartli, where his mother helps with tidying and his daughters entertain a friend in their shared bedroom.</p>
    
</div><p>The new apartments are distributed through a points system with 15 criteria — those with more points have more priority. Three points if an applicant lives in “a garage, staircase of a building, watchman's booth, self-constructed wooden/plank building, dug-out.” Three points if a family member was killed or wounded “fighting for Georgia’s territorial integrity.” Three points if someone in the family has a disability.</p><p>Salakaia is blunt about the painful reason he and his wife found themselves relatively high on the list: His father, who had refused to leave when the rest of the family fled, had been executed during the war in Abkhazia.  </p><p></p><p>“My father saved me, 25 years later,” Salakaia says.</p><div id='irakli_interview_wrapper_2' class='video-wrapper video-interview jw centered' data-src='https://nprvidhls-vh.akamaihd.net/i/ascvid/2017/05/20170524_ascvid_irakli_interview2-n-,2000000,1500000,1200000,600000,.mp4.csmil/master.m3u8'
    data-poster='https://media.npr.org/idp-georgia/video-poster/05-video-irakli-font110.jpg' data-mime='' data-width='100%'
    data-height='' data-preload='auto'
    
    
    
     data-controls 
     data-analytics='irakli_interview_2' >
    
</div>
        </div>
    </section>

    <section class='section' id='irakli-section-7'>
        <div class='section-contents'>
            <p>On a sunny afternoon in March, Salakaia stands on the balcony of his new 12th-floor two-bedroom apartment. He has a hangover, and looking down is giving him vertigo.</p><p>Three days earlier, in front of TV cameras, Subari, the IDP minister, had handed new apartment keys to 200 families, including Salakaia’s. There were balloons, and children waving miniature Georgian flags.</p><p>Then the party started.</p><p>“These last days, I've just been drinking all the time,” Salakaia says. Half-empty<strong> </strong>bottles of champagne are scattered on the living room floor in the otherwise bare apartment.</p><p>The smell of drywall and paint still lingers in the air. The apartment is in a brand-new, Chinese-built mini-city.<strong> </strong>The complex, with its brown and tan apartment blocks, manicured patches of grass and plastic playgrounds, stands in sharp contrast to the nearby gray concrete Soviet buildings.</p><p></p><p>The<strong> </strong>space is compact, not much larger than the family’s two rooms at Kartli, but Salakaia is excited to show it off.</p><p>“It's not what we lost in Abkhazia,” he says, “but it is definitely better than Kartli.” His voice echoes off the walls.</p><p>He is happy that many of his new neighbors will be the same as his old neighbors — people from Kartli or other IDPs he knows from Sokhumi. He counts off the nearby buildings that are exclusively populated by displaced people — one, two, three, four, five. Several, still under construction, will be for IDPs as well.</p><div class="embed-image centered">
    <div class="image-wrapper" data-src="https://media.npr.org/idp-georgia/irakli_final_photos/IRAKLI_UPDATE/20170308-GEORGIA_DSC0352_edit2.jpg" style="padding-bottom: 66.7%;">
        <img width="100%" height="auto" src="">
    </div>
    
    <p class="caption image-caption">Salakaia holds a cup of champagne as he stands on the balcony overlooking the apartment complex, his new home. Some of the buildings are inhabited, and more are being constructed.</p>
    
</div><p>A neighbor drops by, and Salakaia picks up a bottle of champagne. He makes a toast to the new apartment. But then his voice turns serious. He looks out the window at the Tbilisi city center in the distance.</p><p>“This is mine,” he says. “But it is not my home. My family — my father, my brother, my cousins — they're all buried in Abkhazia. I haven't visited their graves for 25 years. My home is back in Abkhazia.”</p>
        </div>
    </section>

</div>
<div id="footer">
    
    <div class="footer-question">
        <a href="ana.html">
            <img src="https://media.npr.org/idp-georgia/ana-title.jpg">

            <div class="next-story-action">
                <h4>Fifteen years after Salakaia had to flee Abkhazia, Georgia, the country found itself in the middle of another war. This time, the government tried a different approach to helping IDPs.</h4>
                <h3>Read Ana's story</h3>
            </div>
        </a>
    </div>
    <div class="boilerplate">

    <div class="utility-nav">
        <p>
            <b>Refugees In Their Own Country</b>
            <a href="irakli.html" class="irakli-footer-link">Story 1. The Army Veteran</a>
            <a href="ana.html" class="ana-footer-link">Story 2. The Mother</a>
            <a href="veriko.html" class="veriko-footer-link">Story 3. The Young Professional</a>
        </p>
    </div>

    <div class="credits">
        <p>Reporting: Stephanie Joyce</p>
        <p>Photography: Claire Harbage</p>
        <p>Editing: Hannah Bloch, Ariel Zambelich, Alison MacAdam</p>
        <p>Design, development and graphics: Wes Lindamood, Katie Park, Juan Elosua</p>
        <p>Published: May 31, 2017</p>
        <p>Geographic data: Natural Earth</p>
        <div class="disclaimer"><p>This story was made possible in part by the Corporation for Public Broadcasting and by <a href="http://www.thejohnalexanderproject.org/about.html" target="_blank">The John Alexander Project</a>, which supports foreign reporting in undercovered parts of the world.</p></div>
    </div>

    <div class="related-coverage">
        <h5>Related Coverage</h5>
        
            <p><a href="http://www.npr.org/sections/parallels/2017/03/13/519471110/along-a-shifting-border-georgia-and-russia-maintain-an-uneasy-peace">Along A Shifting Border, Georgia And Russia Maintain An Uneasy Peace</a></p>
        
            <p><a href="http://www.npr.org/sections/parallels/2017/05/29/529164167/uprooted-by-conflict-stuck-in-limbo-yearning-for-a-place-to-call-home">Uprooted By Conflict, Stuck In Limbo, Yearning For A Place To Call Home</a></p>
        
            <p><a href="http://www.npr.org/2017/05/30/530677941/displaced-by-war-a-new-apartment-means-leaving-friends-behind">Displaced By War, A New Apartment Means Leaving Friends Behind</a></p>
        
    </div>

</div>
</div>


    
    
    
    
    
    
    
    
    
    
    <script type="text/javascript" src="js/app-footer.min.js?1526940019"></script>

    
    <script src="js/rendered/app.min.js"></script>
    

    
    
</body>
</html>